<p id="notice"><%= notice %></p>

<h1>Tools</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Activity</th>
      <th>Tool name</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @tools.each do |tool| %>
      <tr>
        <td><%= tool.name %></td>
        <td><%= tool.activity_id %></td>
        <td><%= tool.tool_name %></td>
        <td><%= link_to 'Show', tool %></td>
        <td><%= link_to 'Edit', edit_tool_path(tool) %></td>
        <td><%= link_to 'Destroy', tool, method: :delete, data: { confirm: t('confirm.sure') } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Tool', new_tool_path %>
